RubyGems Navigation menu

merb_has_rails_plugins 0.1.0

Merb plugin that provides autoloading of Rails plugins from plugins/ dir

版本列表:

  1. 0.1.0 - July 25, 2009 (5.0 KB)
  2. 0.0.2 - July 25, 2009 (5.0 KB)
  3. 0.0.1 - July 25, 2009 (5.0 KB)

Runtime 依赖关系 (1):

  • merb >= 0.5.0
  • 所有者:

    作者:

    • Michael D. Ivey

    SHA 256 checksum:

    c8a033e31bea05dce50363abae5c72e7c8278751777ea6e0d6ccc36db5809ce0

    下载总次数 9,345

    这个版本 3,363

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: